import 'package:flutter/material.dart';
import 'ui_spacing.dart';

class Spacing extends StatelessWidget {
  final double? spacingFlactor;

  Spacing([this.spacingFlactor]);

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: uiSpacing(spacingFlactor ?? 1),
      width: uiSpacing(spacingFlactor ?? 1),
    );
  }
}
